import CarType_Header from "@/components/carPageParts/carType_head";
import React, { ReactNode } from "react";

export default function Layout({ children }: { children: ReactNode }) {
  return (
    <div>
      <CarType_Header />
      {children}
    </div>
  );
}
